﻿@OTFA_TG_Regression @1.0 @OTFA_TG_Regression_Test @sample
Feature: new1.feature
Scenario: 1
Given I navigate to "[https://platform-app-ignite-qp.mig-cluster-01-7e2996fc95fd6eb4a4c7a63aa3e73699-0000.us-south.containers.appdomain.cloud/ignitePlatform/]"

